## GMimePkcs7Context

GMimePkcs7Context — PKCS7 crypto contexts

## Functions

GMimeCryptoContext * | g_mime_pkcs7_context_new ()

## Types and Values

| GMimePkcs7Context

## Object Hierarchy

        GObject
        ╰── GMimeCryptoContext
            ╰── GMimePkcs7Context

## Description

A GMimePkcs7Context is a GMimeCryptoContext that uses GnuPG to do all of the encryption and digital signatures.

## Functions

### g_mime_pkcs7_context_new ()

    GMimeCryptoContext *
    g_mime_pkcs7_context_new (void);

Creates a new pkcs7 crypto context object.

#### Returns

a new pkcs7 crypto context object.

[transfer full]

## Types and Values

### GMimePkcs7Context

    typedef struct _GMimePkcs7Context GMimePkcs7Context;

A PKCS7 crypto context.

## See Also

GMimeCryptoContext